@import url('https://fonts.googleapis.com/css2?family=Amiko:wght@400;600;700&family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Anatolian+Hieroglyphs&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0px;
    padding: 0px;
}
.header-section {
    position:relative;
}
body {
    font-family: 'Amiko', sans-serif;
    background-color: #fff !important;
}
.blog_card_wrapers {
    position: relative;
    width: 95%;
}
ul,
ol,
li {
    list-style: none;
    padding-left: 0px !important;
    margin-bottom: 0px;
}

a {
    text-decoration: none !important;
}

a.custom-btn {
    padding: 20px 25px 20px 25px;
    border-radius: 10px;
    gap: 10px;
    background: #704B9E;
    color: #fff;
    font-family: Amiko;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.02em;
}

.bg-purpel-color {
    background: #704B9E;
}


/* header section css */

.logo-area {
    float: left;
}

ul.menu>li {
    display: inline-block;
}

.main-menu {
    float: right;
}

.main-menu {
    display: flex;
    align-items: center;
}

ul.menu>li>a {
    font-family:  "Noto Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: -0.02em;
    /* text-align: left; */
    color: #1E1E1E;
}

ul.menu>li {
    display: inline-block;
    margin: 0px 15px;
}

ul.menu>li:last-child {
    margin-right: 0px;
}

.header-section {
    height: 120px;
}

.inner-logo>a {
    line-height: 120px;
}

ul.menu {
    margin-bottom: 0px;
}

ul.menu>li>a {
    line-height: 120px;
}

ul.menu {
    margin-right: 45px;
}


/* banner style css */
a.custom-btn.banner-btn {
    background-color: #F26765;
    border-bottom: 4px solid #17072C;
}
.banner-txt-content>h2 {
    font-family: 'Noto Sans';
    font-size: 65px;
    font-weight: 700;
    line-height: 80px;
    letter-spacing: 0em;
    color: #1E1E1E;
    text-align: left;
    margin-bottom: 35px;
}
a.custom-btn.rq-btn {
    padding: 20px 35px 20px 35px;
    color: #fff;
    border: 0px solid #f5f5f5;
    background: #704B9E;
}
.banner-txt-content>h2>span {
    color: #F26765;
}
.banner-txt-content>h2>ul {
    color: #F26765;
    list-style: none;
}
.banner-txt-content>h2>strong {
    color: #F26765;
    list-style: none;
    font-weight: 700;
}
.banner-txt-content>p {
    font-family:'Noto Sans';
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -0.02em;
    text-align: left;
}

.inner-banner-image-area>img {
    width: 100%;
}

a.custom-btn.banner-btn {
    font-family: 'Noto Sans';
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
    padding: 20px, 35px, 20px, 35px;
    margin-right: 36px;
}

a.custom-btn.rq-btn {
    padding: 20px 35px 20px 35px;
    
}
.payrollease_service {
    background: #FFE1FF;
}
.banner-txt-content {
    margin-bottom: 50px;
}

.count {
    float: left;
}

.count-inner>h3 {
    font-family: Amiko;
    font-size: 25px;
    font-weight: 700;
    line-height: 33px;
    margin-bottom: 0px;
    color: #000;
    letter-spacing: 0em;
    text-align: left;
}

.count-inner>p {
    font-family: Amiko;
    font-size: 19px;
    color: #000;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 0px;
}

.count {
    margin-right: 30px;
}

.banner-one-count {
    margin-top: 80px;
}

.banner-area {
    padding: 90px 0px;
    padding-top: 50px;
}


/* feature-section-style */

.feature-icon>img.icon {
    width: 40px;
}

.feature-card-content>h3 {
    font-family: Raleway;
    font-size: 25px;
    font-weight: 600;
    line-height: 29px;
    margin-bottom: 20px;
    color: #1e1e1e;
    letter-spacing: 0em;
    text-align: center;
}

.feature-card-content>p {
    font-family: Amiko;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
    line-height: 24px;
    letter-spacing: -0.02em;
    color: #1E1E1EB2;
    text-align: center;
}

.feature-icon {
    text-align: left;
    margin-bottom: 35px;
    height: 50px;
}

.feature-card {
    background: linear-gradient(0deg, rgba(245, 245, 245, 0.8), rgba(245, 245, 245, 0.8)), linear-gradient(0deg, #FFFFFF, #FFFFFF);
    border: 7px solid #FFFFFF;
    box-shadow: 0px 16px 92px 0px #BEBEBE40;
    border-radius: 24px;
    padding: 40px 25px;
	cursor:pointer;
	transition:0.5s;
}
.feature-icon>img.icon{
	transition:1s;
}
.feature-card:hover .feature-icon>img.icon {
   
    transform:scale(1.2)
}


.feature-card-content {
    min-height: 145px;
}

.full-text.text-center>h3 {
    font-family: 'Noto Sans';
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: center;
    color: #7550a1;
    margin-bottom: 0px;
}

.header-section-area {
    margin-bottom: 80px;
}

.header-section-area {
    margin-bottom: 80px;
}


/* .global-investment-area */

.global-investment-area {
    padding: 120px 0px;
	padding-bottom:60px;
}

button.filter {
    background: none;
    border: none;
    outline: none;
    font-family:  "Noto Sans";
    font-size: 16px;
    font-weight: 600;
    padding: 0px 15px;
    letter-spacing: -0.02em;
    text-align: center;
    margin-bottom: 15px;
}

.item-grid .item {
    display: none;
    overflow: hidden;
}

.controls {
    text-align: center;
}

.card-header>h4 {
    font-family: "Noto Sans";
    font-size: 19px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    float: left;
    color: #1E1E1E;
    margin-bottom: 0px;
}

.card-icon {
    float: right;
}

.card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.innercard-clamb>p {
    color: #17072C;
font-family: "Noto Sans";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 171.429% */
letter-spacing: -0.28px;
}

.filter-card-clamb {
    background: #FBFBFB;
    padding: 24px 30px;
    box-shadow: 0px 5px 18px 0px #BEBEBE4D;
    border-radius: 10px;
}

.card-header {
    margin-bottom: 16px;
}

.filter-card-clamb {
    min-height: 200px;
    margin-bottom: 36px;
}

.card-header {
    margin-bottom: 20px !important;
}

.tab-wraper {
    margin-bottom: 60px;
}

button.filter.active {
    color: #F26765;
}

.all-hd>h4 {
    font-family: "Noto Sans";
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    color: #F26765;
    margin-bottom: 0px;
    letter-spacing: 0em;
    /* text-align: center; */
}

.all-hd {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    justify-content: space-between;
}

.testi-date>span {
    font-family: "Noto Sans";
    font-size: 12px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.02em;
    text-align: center;
    color: #1E1E1E80;
}

.all-hd {}

.testimonial-card-heading>p {
    font-family: "Noto Sans";
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 0px;
    line-height: 24px;
    letter-spacing: 0em;
    color: #1E1E1E99;
    text-align: left;
}

.testmonial-ratings>ul {
    margin-bottom: 0px !important;
    margin-left: 0px !important;
}

.testmonial-ratings>ul>li {
    display: inline-block;
}

.testmonial-ratings>ul>li>a {
    color: #1E1E1E;
}

.testmonial-ratings {
    margin-bottom: 20px;
}

img.ar-icon {
    width: 50px;
    background: whitesmoke;
    border-radius: 1000px;
    cursor: pointer;
	transition:0.5s;
}
.full-price-item.active-br:hover ul.list-unstyled.mt-3.mb-4>li{
	color:#fff;
}
img.ar-icon:hover{
	box-shadow: 0px 3px 6px 2px #00000029;
}
.testimonial-card {
    width: 92%;
    margin: 0px auto;
}

.full-ar>.button {
    float: left;
}

.full-test-ar {
    position: relative;
}

.full-ar {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.full-test-ar::after {
    content: '';
    position: absolute;
    background: #1E1E1E33;
    height: 2px;
    top: 25px;
    width: 100%;
    z-index: -1;
    /* transform: translateY(-50%); */
}

.full-ar>.button {
    z-index: 1;
}

.sliderNext.button {
    margin-right: 8px;
}

.sliderPrev.button {
    margin-left: 8px;
}


/* priceing-section-area style */

.card-heading>h2 {
    font-family: Raleway;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 35px;
    letter-spacing: 0em;
    text-align: left;
    color: #1E1E1E;
}

.card-heading>p {
    font-family: Amiko;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    color: #1E1E1E66;
    margin-bottom: 0px;
    letter-spacing: -0.02em;
    /* text-align: center; */
}

.card-price {
    margin-top: 24px;
}

.price-section-area {
    margin-top: 150px;
}

.card-price>h4 {
    font-family: Raleway;
    font-size: 36px;
    font-weight: 600;
    line-height: 42px;
    letter-spacing: -0.02em;
    color: #000;
    margin-bottom: 0px;
}

.card-price>h4>span {
    font-family: Raleway;
    font-size: 20px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: -0.02em;
    color: #1E1E1E;
}

.feature-list>ul>li>a {
    font-family: Amiko;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: -0.02em;
    text-align: center;
    color: #1E1E1E;
}

.feature-list>ul {
    margin-bottom: 0px;
}

.feature-list>ul>li {
    margin-bottom: 10px;
    position: relative;
}

.feature-list>ul>li::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    background-image: url(../img/tickcircle.png);
    background-size: cover;
    background-repeat: no-repeat;
    left: -40px;
}

.feature-list>ul>li:last-child {
    margin-bottom: 0px;
}

.buy-now-btn>a {
    width: 90%;
    height: 54px;
    top: 3320px;
    left: 198px;
    color: #1E1E1E;
    border-radius: 10px;
    border: 2px solid #1E1E1E26;
    font-family: Amiko;
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: -0.02em;
    text-align: center;
    padding: 16px 30px;
    display: block;
}

.full-price-item {
    background: #FBFBFB;
    border-radius: 0px;
    width: 33%;
    box-shadow: 0px 1px 30px 0px #BEBEBE45;
    padding: 30px 0px;
}

.bottom-add-ons-list>ul>li>a {
    font-family: Amiko;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    letter-spacing: -0.02em;
    text-align: center;
    color: #1E1E1E;
}

.bottom-add-ons-list>ul {
    margin-bottom: 0px;
}

.bottom-add-ons-list>ul>li {
    margin-bottom: 10px;
}

.bottom-add-ons-list>ul>li:last-child {
    margin-bottom: 0px;
}

.feature-list {
    margin-bottom: 36px;
}

.feature-list {
    margin-bottom: 36px;
}

.bottom-add-ons>a {
    font-family: Raleway;
    font-size: 20px;
    font-weight: 600;
    line-height: 23px;
    letter-spacing: -0.02em;
    text-align: left;
    margin-bottom: 20px;
    color: #F26765;
    display: block;
}

.card-top {
    padding-bottom: 35px;
}

.card-price {
    margin-bottom: 30px;
}

.full-price-item-inner {
    padding-left: 50px;
    padding-right: 50px;
}

.bottom-add-ons {
    padding-left: 50px;
    padding-right: 50px;
}

.card-bottom {
    border-top: 1px dashed #1E1E1E4D;
    padding-top: 26px;
}

.feature-list>ul {
    padding-left: 40px !important;
}

.bottom-add-ons-list>ul {
    padding-left: 40px !important;
}

.bottom-add-ons-list>ul>li {
    position: relative;
}

.bottom-add-ons-list>ul>li::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    background-image: url(../img/tickcircle.png);
    background-size: cover;
    background-repeat: no-repeat;
    left: -40px;
}

.full-price-item {
    float: left;
    transition: 0.8s;
}

.full-price-item.active-br {
    border-right: 1px solid #1E1E1E26;
}

.full-price-item:hover {
    background: #1E1E1E;
}

.full-price-item:hover .card-top>.full-price-item-inner>.card-heading>h2 {
    color: #fff;
}

.full-price-item:hover .card-top>.full-price-item-inner>.card-heading>p {
    color: #fff;
}

.full-price-item:hover .card-top>.full-price-item-inner>.card-price>h4 {
    color: #fff;
}

.full-price-item:hover .card-top>.full-price-item-inner>.card-price>h4>span {
    color: #fff;
}

.full-price-item:hover .card-top>.full-price-item-inner>.feature-list>ul>li>a {
    color: #fff;
}

.full-price-item:hover .card-top>.full-price-item-inner>.buy-now-btn>a {
    background-color: #fff;
}

.full-price-item:hover .card-bottom {
    border-top: 1px dashed #fff;
    padding-top: 26px;
}

.full-price-item:hover .card-bottom>.bottom-add-ons>.bottom-add-ons-list>ul>li>a {
    color: #fff;
}

.full-price-item:hover .card-bottom>.bottom-add-ons>.bottom-add-ons-list>ul>li::after {
    background-image: url(../img/white-tick.png);
}

.full-price-item:hover .card-top>.full-price-item-inner>.feature-list>ul>li::after {
    background-image: url(../img/white-tick.png);
}

.full-price-item {}

.full-price-item:hover {
    background: #1E1E1E;
    padding-top: 60px;
    padding-bottom: 60px;
    cursor: pointer;
    border-radius: 21px;
}

.pricing-section-content {
    padding-top: 80px;
}

.full-pricing-area {
    height: 700px;
    display: flex;
    align-items: center;
}

.radius-left {
    border-radius: 21px 0px 0px 21px;
}

.radius-right {
    border-radius: 0px 21px 21px 0px;
}


/* blog-section-area-style */

.blog-section-area {
    padding-top: 60px;
}

.blog-section-area-header {
    margin-bottom: 80px;
}

.full-blog-cont {
    background: #EFEFEF;
}

.tab-inner-content>h3 {
    font-family: Raleway;
    font-size: 25px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.02em;
    text-align: left;
    color: #1E1E1E;
    margin-bottom: 22px;
}

.tab-inner-content>p {
    font-family: Amiko;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.02em;
    text-align: left;
    margin-bottom: 0px;
    color: #1E1E1E8A;
    margin-bottom: 8px;
}

.tab-inner-content>a {
    font-family: Amiko;
    font-size: 14px;
    font-weight: 400;
    text-decoration: underline !important;
    line-height: 24px;
    letter-spacing: -0.02em;
    text-align: left;
    color: #F26765;
}

.tab-inner-image>img {
    width: 100%;
}

.inner-tab-link>ul>li>a>h4 {
    font-family: Raleway;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.02em;
    text-align: left;
    color: #1E1E1E;
    margin-bottom: 0px;
}

.inner-tab-link>ul>li>a {
    height: 90px;
    align-items: center;
    display: flex;
    padding-left: 20px;
}

.tab-image-box {
    padding-top: 20px;
    padding-bottom: 20px;
}

.tab-content {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 20px;
}

.all-tab-link {
    border-left: 2px solid #1E1E1E0A;
}

.inner-tab-link>ul>li>a.active {
    background: #F26765;
}

.inner-tab-link>ul>li>a.active>h4 {
    color: #fff;
}


/* App-promotion-section-style */

.inner-app-promation-content>h2 {
    font-family: Raleway;
    font-size: 45px;
    font-weight: 700;
    line-height: 58px;
    color: #1E1E1E;
    letter-spacing: -0.02em;
    text-align: left;
}

.inner-app-promation-content>h2>span {
    color: #F4807F;
}

ul.store-play>li {
    display: inline-block;
}

ul.store-play {
    margin-bottom: 0px !important;
}

.full-app-img {
    height: 592px;
/*     background-image: url(../img/app_Promotion.png); */
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}

ul.store-play>li>a>img {
    width: 160px;
}

.inner-app-promation-content>h2 {
    margin-bottom: 16px;
}

.app-promotion-content {
    height: 100%;
    display: flex;
    align-items: center;
}

.app-promotion-area {
    margin-top: 120px;
}


/* trusted-compaines-style */

.trusted-compains {
    margin-top: 100px;
}

.company-name {
    float: left;
}

.company-name {
    /* width: 20% !important; */
    text-align: center;
}

.inner-company-name {
    width: 220px;
    text-align: center;
	height:154px;
	display:flex;
	align-items:center;
	justify-content:center
}

.inner-company-name {
    width: 220px;
    text-align: center;
}

.inner-company-name>img {
    margin: 0px auto;
    width: 80%;
    /* height: 50px; */
}

.all-companys {
    margin-top: 80px;
}

.input-field>input {
    width: 100%;
    height: 50px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 1px solid #5D3F84;
}

.input-field>textarea {
    width: 100%;
    height: 120px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 1px solid #5D3F84;
}

.input-field {
    position: relative;
    margin-bottom: 20px;
}

span.placeholde-icon {
    position: absolute;
    left: 20px;
    /* writing-mode: lr; */
    top: 50%;
    transform: translateY(-50%);
}
.form-box {
    border-radius: 24px;
    background: #FFE1FF;
    padding: 50px;

}

.contact-img-box>img {
    width: 100%;
}
.full-contect-section {
    border-radius: 32px;
    background: var(--White, #FFF);
    box-shadow: 0px 0px 30px 0px rgba(190, 190, 190, 0.20);
}
/* .full-contect-section {
    background: #EFEFEF;
    padding: 50px 60px;
    border-radius: 20px;
} */
.contact-box {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 40px 30px;
}
.contact-section-area {
    margin-top: 100px;
}

input.form-btn {
    width: 135px;
    height: 50px;
    border-radius: 10px;
    background: #5D3F84;
    color: #fff;
    border: none;
    outline: none;
    font-family: Amiko;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: -0.02em;
    float: right;
}

.submit-button-wraper {
/*     margin-bottom: 55px; */
}

.form-box {
/*     top: 50%;
    position: relative;
    transform: translateY(-50%); */
}

.inner-contact-area-box {
    height: 100%;
}

.contact-box {
    height: 100%;
}


/* footer */

.footer-area-section {
    margin-top: 100px;
    padding-top: 90px;
    padding-bottom: 70px;
    border-bottom: 2px solid #17072C;
    background: #FFE1FF;
}
.footer-header>h4 {
    font-family: Raleway;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 45px;
    line-height: 23px;
    letter-spacing: -0.02em;
    text-align: left;
    color: #000000;
}

.footer-col-content>ul>li>a {
    font-family: Amiko;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.03em;
    text-align: left;
    color: #1E1E1E;
}

.footer-col-content>ul>li {
    margin-bottom: 16px;
}

.footer-col-content>ul {
    margin-bottom: 0px !important;
}

.copyright-section {
    padding: 36px 0px;
    background-color: #fff;
}

.full-copy-right>p {
    margin-bottom: 0px !important;
    font-family: Amiko;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.03em;
    text-align: center;
    color: #1E1E1E99;
}

img.hero-img.image-two-size {
    width: 80%;
    float: right;
}

.controls {
    position: relative;
}

.controls::after {
    content: '';
    position: absolute;
    left: 50%;
    background: #1E1E1E1A;
    height: 1.5px;
    /* right: 0; */
    bottom: 0;
    width: 50%;
    transform: translateX(-50%);
}

.controls>.filter.active {
    position: relative;
}

.controls>.filter.active::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1.5px;
    background: #F26765;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 8px !important;
    height: 8px !important;
    content: '' !important;
    text-align: center;
    opacity: 1 !important;
    border-radius: 100px !important;
    background: #bebebe;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul.slick-dots>li.slick-active>button:before {
    background: #F26765;
}

.mobile {
    display: none;
}

.desk-top {
    display: block;
}

.humberger {
    display: none;
}


/* mobile */

.mobile-menu-area {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 999999;
    left: 0;
    right: 0;
    background: #ffffffc7;
    left: 0;
    top: 0;
    z-index: 9999999999;
    margin-top: 0;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37);
    backdrop-filter: blur( 7px);
    -webkit-backdrop-filter: blur( 4px);
}

ul.menu-mobile {
    margin-bottom: 0px !important;
}

.menu-mob {
    padding-left: 40px;
    padding-top: 120px;
}

ul.menu-mobile>li>a {
    font-family: 'Amiko';
    font-size: 26px;
    color: #704B9E;
    font-weight: 600;
}

ul.menu-mobile>li {
    margin-bottom: 26px;
}

span.placeholde-icon {
    color: #5d3f84bd;
}

a.mobile-close {
    position: fixed;
    right: 50px;
    font-size: 35px;
    top: 40px;
    color: #704B9E;
}

.mobile-menu-area {
    display: none;
}

.banner-item {
    background-repeat: no-repeat;
    z-index: 900;
    opacity: 1;
    background-size: contain;
    background-position: right;
    padding: 60px 0px;
}

img.hero-img.close-wrape {
    position: absolute;
    width: 530px;
    right: 0px;
    transform: translateY(-50%);
    top: 50%;
    /* transform: scale(1.025); */
}

img.app-promotion-section {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}

.app-promotion-area-inner {
    position: relative;
    height: 592px;
}

img.app-promotion-section {
    position: absolute;
    left: 150px;
    width: 85%;
    height: 100%;
    z-index: -999;
}

.full-app-img {
    display: block;
}

.app-promotion-content {
    height: 592px;
    display: flex;
    align-items: center;
}

.inner-tab-link>ul {
    overflow-y: scroll;
}

.inner-tab-link>ul {
    height: 447px !important;
    overflow-y: scroll;
}

.full-blog-cont {
    background: #EFEFEF;
    height: 447px !important;
}


/* loader */

.wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    background: #ffffffc7;
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37);
    backdrop-filter: blur( 7px);
}

.logo-svg {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 150px;
    z-index: 1001;
}

.wrapper.activer-popup {
    display: none;
}

.full-header {
    width: 90%;
    margin: 0px auto;
}

.full-banner.banner-slider .slick-initialized .slick-slide {
    background: whitesmoke !important;
}
img.logo {
    width: 260px;
}
.blog-2021 section .container-wide .post-group .indv-post .name-block {
    width: 100%;
    text-align: center;
    padding: 40px 30px;
    text-align: center;
   
}
input.custom-input-box {
    width: 100%;
    height: 50px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 1px solid #5D3F84;
}

textarea.custom-text-area-box {
    width: 100%;
    height: 120px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 1px solid #5D3F84;
}
.full-price-item.radius-left.active-br:nth-child(2) {
    border-radius: 0px 0px 0px 0px !important;
}
.full-price-item.radius-left.active-br:nth-child(2):hover {
    border-radius: 21px 21px 21px 21px !important;
}
.radius-left:nth-child(2){
	border-radius: 0px 0px 0px 0px !important;
}
.radius-left:nth-child(2):hover{
	border-radius: 21px 21px 21px 21px !important;
}
.radius-left:nth-child(3){
    border-radius: 0px 21px 21px 0px;
}
.radius-left:nth-child(3):hover{
    border-radius: 21px 21px 21px 21px !important;
}
.filter-card-clamb{
	cursor:pointer;
	transition:0.5s;
}
.innercard-clamb>.card-header>.card-icon>img{
	transition:0.5s;
}
.filter-card-clamb:hover .innercard-clamb>.card-header>.card-icon>img {
/*     rotate: 45deg; */
	transform: scale(1.2);
}
.filter-card-clamb{
	transition:0.5s;
}
.filter-card-clamb:hover{
box-shadow: 0px 5px 18px 0px #bebebed1;
	background: linear-gradient(0deg, rgba(245, 245, 245, 0.8), rgba(245, 245, 245, 0.8)), linear-gradient(0deg, #704b9e9c,#FFFFFF,#FFFFFF,#704b9e9c);
}
.wraping {
    display: flex;
}

.tab-image-box {
    width: 50%;
    float: left;
}

.tab-content {
    width: 50%;
    float: left;
    padding-right: 0;
}
.feature-card:hover {
    box-shadow: 0px 1px 15px 0px #704b9e9e;
	background: linear-gradient(0deg, rgba(245, 245, 245, 0.8), rgba(245, 245, 245, 0.8)), linear-gradient(0deg, #704b9e9c,#FFFFFF,#FFFFFF,#FFFFFF,#704b9e9c);
}
span.star.filled {
    font-size: 24px;
}
.feature-card:hover .inner-feature-card>.feature-card-content>h3 {
   color:#F26765 !important;
}
.padding-0{
	padding:0px !important;
}

.singel-blog-page>h2 {
    color: #1e1e1e;
    font-family: Raleway;
    font-size: 47px;
    font-weight: 700;
    line-height: 55px;
    letter-spacing: -0.02em;
    text-align: left;
	margin-bottom:14px
}

.singel-blog-page>p {
  
    font-family: Amiko;
    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: -0.02em;
    text-align: justify;
    color: #1e1e1e;
}
.hero-img.close-wrape>svg {
    /* width: 40%; */
/*     position: absolute;
    width: 566px;
    right: 0px;
    transform: translateY(-50%);
    top: 50%; */
}
.hero-img.close-wrape>svg {
    /* width: 40%; */
    position: absolute;
    width: 440px;
    right: 0px;
    transform: translateY(-50%);
    top: 50%;
}
.header-section.ractive {
    transition: 0.3s;
    position: fixed;
    left: 0;
    right: 0;
    height: 100px;
    background: #FFE1FF;
    top: 0;
    z-index: 9999999;
    box-shadow: 2px 2px 16px 2px #2222222b;
}
.header-section.ractive>.container-fluid>.row>.col-xl-12>.full-header>.logo-area>.inner-logo>a {
    line-height: 100px;
		transition:0.3s;
}
.header-section.ractive>.container-fluid>.row>.col-xl-12>.full-header>.logo-area>.inner-logo>a {
    line-height: 100px;
		transition:0.3s;
}
.header-section.ractive>.container-fluid>.row>.col-xl-12>.full-header>.logo-area>.inner-logo>a>img.logo {
    width: 180px;
		transition:0.3s;
}
.header-section.ractive>.container-fluid>.row>.col-xl-12>.full-header>.main-menu>.inner-main-menu.mobile-none>ul.menu>li>a {
    line-height: 100px;
		transition:0.3s;
}
.header-section.ractive  a.custom-btn {
    padding: 12px 25px 12px 25px;
}
a.goto_top {
    position: fixed;
    color: #704b9e;
    bottom: 30px;
    right: 30px;
}


/* popup_section */
.site_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
a.popp-up-btn.popp-btn>i {
    margin-left: 10px;
}
.site_popup {
    background: #ffffff6e;
    /* padding: 100px 40px; */
    width: 650px;
    backdrop-filter: blur( 7px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
    box-shadow: 0px 1px 18px 2px #5d3f844d;
}

a.crs-btn {
    position: absolute;
    right: 32px;
    background: #704b9e;
    top: 30px;
    color: #fff;
    font-size: 14px;
    height: 25px;
    border-radius: 100px;
    width: 25px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.popup_glow {
    text-align: center;
}

.popup_glow>h4 {
    font-size: 36px;
    margin-bottom: 20px;
    font-weight: 800;
    font-family: 'Amiko';
}

a.popp-up-btn.popp-btn {
    background: #704b9e;
    padding: 9px 20px;
    font-family: 'Amiko';
    font-size: 14px;
    display: block;
    border-radius: 10px;
    color: #fff;
    width: 200px;
    margin: 0px auto;
}

.site_popup {
    /* border: 2px solid #f26765; */
    padding: 25px;
}

.inneer_site_popup {
    padding: 100px 20px;
    border: 2px solid #704b9e;
    border-radius: 10px;
}
.site_popup {
    z-index: 999999999999;
}

.popup_bg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    backdrop-filter: blur( 7px );
    -webkit-backdrop-filter: blur( 4px );
    bottom: 0;
    background: #e5d2fd36;
    z-index: 99999999;
}
.popup_bg{
	display:none;
}
.site_popup{
	display:none;
}
.site_popup.activer-popup{
	display:block
}
.singel-blog-page>p>img{
	float:left;
}
.courses_offe_card {
    margin-bottom: 45px;
}
.submit-button-wraper {
    display: flex;
    align-items: center;
}

input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    height: 50px;
    padding: 10px 40px;
    border-radius: 10px;
    border: 1px solid #5D3F84;
    outline: none;
}
.inner-submit>p {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.inner-submit {
/*     padding-top: 53px; */
}
.submit-button-wraper {
    justify-content: space-between;
}
.form-box {
   
}
.inneer_site_popup {
    padding: 40px 20px !important;

}
.form-box.only_popup {
    background: transparent;
}
.contact_item>h4 {
        font-family: Amiko;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.03em;
    text-align: left;
    color: #1E1E1E;
}
.contact_item>p {
    color: rgba(30, 30, 30, 0.80);
font-family: Amiko;
font-size: 13px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.48px;
}
.contact_item>p>span.icon{
	margin-right:10px;
}
.contact_item>p>a {
    color: #704b9e;
}
.footer_social>ul>li {
    display: inline-block;
}

.footer_social>ul {
    margin-bottom: 0;
}
.footer_about_content{
	margin-top:25px;
}
.footer_about_content>p {
    color: #000;
    font-family: Amiko;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    letter-spacing: -0.48px;
}
/*Drop-down-menu*/
ul#menu-main-menu>li {
    position: relative;
}

ul.sub-menu {
    left: 0;
    position: absolute;
    top: 86px;
    right: 0;
    width: 180px;
    background: #704b9e;
}

ul.sub-menu>li>a {
    color: #fffffffa;
    font-size: 13px;
    padding: 12px 8px;
    display: block;
    line-height: 1;
    font-family: 'Amiko';
    border-bottom: 1px solid #7e5ca8;
    z-index: 9;
}

.full-banner.banner-slider {
    position: relative;
/*     z-index: -1; */
}
ul.sub-menu>li:last-child>a{
	border-radius:0px 10px 0px 10px;
}
ul.sub-menu {
    display: none;
}
ul#menu-main-menu>li:hover>ul.sub-menu{
	display: block;
}

ul#menu-main-menu>li>ul.sub-menu::after {
    position: absolute;
    content: '';
    width: 13px;
    height: 13px;
    background: #704b9e;
    top: -6px;
    left: 20px;
    transform: rotate(45deg);
}
.main-menu {
    display: flex;
    align-items: center;
    width: 80%;
    justify-content: end;
}
a.brand_id {
    color: #000;
}
.cont_wraping_box {
    background: #EFEFEF;
    padding: 50px 60px;
    border-radius: 20px;
}


.cont_wraping_box {
    background: #EFEFEF;
    padding: 50px 60px;
    border-radius: 20px;
}

.contact_dtl {
    margin-top: 50px;
}

.pointss>h4 {
    font-family: Raleway;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 23px;
    letter-spacing: -0.02em;
    text-align: left;
    color: #000000;
}

.pointss>p {
    color: #000;
    font-family: Amiko;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.48px;
}
.office_addres {
    height: 100%;
    display: flex;
    align-items: center;
}
.phone_links{
	text-decoration:none;
	color:#fff;
}
ul.sub-menu {
    z-index: 999999;
}
ul.sub-menu>li>a:hover{
	color:#F26765;
}
ul.navbar-nav.forlogo_ul.menu.menu_li.active>li.current_page_item>a {
    color: #f26765;
}
.inner-company-name {
    height: 80px !important;
}
.inner-company-name>img {
    height: 100% !important;
}
li.menu-item.current-menu-ancestor.current-menu-parent.menu-item-has-children>a {
    color: #f26765;
}
li.menu-item.current-menu-item.page_item.current_page_item>a {
    color: #f26765;
}
ul.sub-menu>li>a:hover {
    color: #F26765;
    background: #fff;
}
ul.sub-menu {
    z-index: 999999;
    padding-top: 10px;
}
.payrollease_service_content_section_inner>h2 {
    color: #000;
    font-family: Raleway;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1.05px;
    margin-bottom: 20px;
}

.payrollease_service_content_section_inner>p {
    color: #17072C;
    font-family: Amiko;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 28.8px */
    letter-spacing: -0.54px;
    margin-bottom: 30px;
}
.payrollease_service {
    background: #FFE1FF !important;
}

a.payrollease_service_button {
    border-radius: 8px;
/*     background: var(--1200, #F26765) !important; */
}
a.payrollease_service_button {
    border-radius: 8px;
    background: var(--110, #704B9E);
    padding: 10px 20px;
    padding-right: 14px;
    line-height: 1;
    color: #FFF;
    font-family: Amiko;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.9px;
}
.serviecs_blocks_slider>.slick-dots {
    bottom: -45px;
}
.view_more_btn.d-flex.align-item-center {
    justify-content: center;
    margin-top: 50px;
}
.payrollease_service_inner_box {
    border-radius: 24px;
/*     background: #FBFBFB;
    box-shadow: 0px 5px 18px 0px rgba(190, 190, 190, 0.30); */
    padding: 80px 25px;
}

.payrollease_service_content_section {
    height: 100%;
    display: flex;
    align-items: center;
}

.payrollease_service_image>span {
    display: block;
    text-align: center;
}

.payrollease_service_image>span>img {
    width: 90%;
    margin: 0px auto;
}
.payrollease_service {
    margin-bottom: 0px;
}
.form-box.only_popup {
    padding-bottom: 0;
}
.wpcf7-response-output {
    padding-top: 0 !important;
    margin-top: 0px !important;
}
.inner_blog_card_wrapers>span>img {
    width: 100%;
}

.blog_card_wrapers>h4 {
    color: #FFF;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0px;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
}

.blog_card_wrapers {
    position: relative;
}
.non-decoration{
	text-decoration:none;
}
.blog_slider{
	margin-top:75px;
}
.singel-blog-page>h1 {
    font-size: 32px;
}
.col-img-box>img {
    width: 94%;
}
.col-img-box>img {
    width: 94%;
}

.main_contents>h4 {
    color: #0C75C6;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
	margin-bottom:15px;
    line-height: 120%; /* 31.2px */
    letter-spacing: -0.52px;
}
.col-img-box>img {
    width: 160px;
}
.col-img-box.right_txt {
    text-align: right;
}
.main_contents>p {
    color: #050505;
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1; /* 22.4px */
    margin-bottom: 8px;
}
.col-img-box {
    display: flex;
    height: 100%;
    align-items: center;
}

.col-img-box.right_txt {
    justify-content: end;
}
.main_contents>h5 {
    color: #F26765;
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    line-height: normal;
}
a.custom_gr_btns {
    border-radius: 8px;
    background: #13AE4E;
    display: block;
/*     height: 42px; */
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    color: #FFF;
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 13px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
}
a.custom_gr_btns.danger_btnss{
    margin-right: 10px;
}
h2.page_headings {
    color: #5b3985;
    font-weight: 700;
}
.add_container {
    height: 100%;
    display: flex;
    align-items: center;
}
.btn-boxssc {
    display: flex;
}
.adds_sections {
    background: #FFFCFB;
    padding: 0px 10px;
	margin-bottom:30px;
}
a.custom_gr_btns.danger_btnss {
    background: #f26765;
    font-style: italic;
}
.privacy_coocki_policy {
    width: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    background: #704b9e;
    padding: 30px 40px;
}

.privacy_coocki_policy h2 {
    font-size: 37px;
    color: #fff;
    margin-bottom: 10px;
}

.privacy_coocki_policy p {
    font-size: 17px;
    color: #fff;
}

.privacy_coocki_policy>p>a {
    text-decoration: none;
    color: #fff;
}
.privacy_coocki_policy {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.privacy_coocki_policy>p>a:hover>a {
    text-decoration: underline;
}
.button_sections_policy>a {
    border: 1.5px solid #fff;
    padding: 10px 20px;
    color: #fff;
    margin-right: 10px;
    display: block;
}
ul.slick-dots>li {
    cursor: pointer;
}
.button_sections_policy {
    display: flex;
}
.popup {
    display: none !important;
}
.slide_wraper_box.hrms-slider .slick-initialized .slick-slide {
    background: #fff !important;
}
.videobox-card {

    border-radius: 30px;
    overflow:hidden;
	margin-bottom:30px;
}
.video_btns>button {
    color: #FAFBFF;
    font-family: 'Noto Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 8px;
    background: #704B9E;
    border: none;
    padding: 12px 20px;
    border-bottom: 4px solid #17072C;
    border-right: 4px solid #17072c;
}

.video_btns {
    text-align: right;
}

.video_headings h2 {
    color: #000;
    font-family: Raleway;
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: 1; /* 48px */
    letter-spacing: -0.8px;
    margin-bottom: 0;
}

.video_header {
    margin-bottom: 50px;
}
/*header-sections*/
.header-section {
    border-bottom: 1.5px solid #17072c5e;
    background: #FFE1FF;
    backdrop-filter: blur(2px);
}
a.ctc-btn.custom-btn.portal-btn {
    border-radius: 8px;
    background: var(--1200, #F26765);
    color: #FFF;
    leading-trim: both;
    text-edge: cap;
    font-family: "Noto Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.36px;
	padding:16px 25px 16px 25px;
	border-bottom:4px solid #17072C;
	border-right:4px solid #17072C;
}
.feature-card.change_update {
    border: none;
    background: #FFF;
}

.feature-card.change_update .feature-card-content h3 {
    color: #17072C;
    text-align: left;
    leading-trim: both;
    text-edge: cap;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.feature-card.change_update .feature-card-content p {
    color: rgba(23, 7, 44, 0.70);
    leading-trim: both;
    text-edge: cap;
    font-family: "Noto Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: var(--Body-Large-Line-Height, 24px); /* 171.429% */
    text-align: left;
}
img.right_shadows {
    position: absolute;
    right: 0;
    top: 0;
}
.feature-card.change_update .feature-icon {
    text-align: left;
    margin-bottom: 30px;
    height: 50px;
}
.feature-section-area {
    position: relative;
    z-index: 1;
}
.global-investment-area {
    position: relative;
}

span.left_side_top_shadow {
    position: absolute;];
    left: 0;
    top: 0;
}

.inner-global-investment-area {
    position: relative;
}
.blog_card_wrapers>h4{
	display:block;
}
.videobox-card {
    border-radius: 24px;
    background: #fff;
    box-shadow: -1px 1px 9px 2px #0000000f;
}
.main-video-section.mb-5{
	margin-top:60px;
}

.videobox-card {
    position: relative;
}

.videos_btn {
    position: absolute;
    top: 15px;
    left: 15px;
	z-index:9999;
}

.videos_btn>button {
    display: inline-flex;
    padding: 8px 20px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    border-radius: 64px;
    background: var(--1200, #F26765);
    border: none;
    color: var(--White, #FFF);
    font-family: "Noto Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.form-btn {
    border-radius: 8px;
    background: var(--1200, #F26765);
    width: 100%;
    border-bottom: 4px solid #222;
    border-right: 4px solid #222;
}

.inner-submit>p {
    width: 100%;
    flex-direction: column;
}

.inner-submit {
    width: 100%;
}
.full-copy-right.d-flex {
    justify-content: space-between;
}
.full-copy-right.d-flex>p {
    color: #17072C;
    font-family: Amiko;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.48px;
}

.header-section {
    z-index: 999 !important;
}


/* Add the CSS styling here */
        .slider-container {
            width: 100%;
            margin: auto;
            text-align: center;
            background: #333;
            padding: 0px;
            color: #fff;
            border-radius: 8px;
        }

        .main-slider .slide {
            position: relative;
        }

        .main-slider h2 {
            font-size: 24px;
            margin-bottom: 10px;
            color: #fff;
        }

        .main-slider p {
            font-size: 16px;
            color: #ddd;
            margin-bottom: 20px;
        }

        .main-slider img {
            width: 100%;
            border-radius: 8px;
        }

        .thumbnail-slider {
            display: flex;
            justify-content: center;
            gap: 20px;
            margin-top: 20px;
        }

        .thumbnail-slider .thumbnail {
            width: 150px;
            cursor: pointer;
            text-align: center;
        }

        .thumbnail-slider .thumbnail img {
            width: 100%;
            border-radius: 8px;
            transition: transform 0.3s;
        }

        .thumbnail-slider .thumbnail:hover img {
            transform: scale(1.05);
        }

        .thumbnail-slider .thumbnail p {
            font-size: 14px;
            color: #fff;
            margin-top: 5px;
        }

        .thumbnail-slider .thumbnail span {
            font-size: 12px;
            color: #ccc;
        }
	.inner_blog_up {
    position: relative;
}

.wr {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
	left:0;
	right:0;
	z-index:999;
}
	.thumb_wrapes {
		gap:24px;
    display: flex;
    align-items: center;
}

.thumb_column>img {
    border-radius: 12px;
    width: 200px !important;
}
.thumb_column {
    border-radius: 12px;
    height:80px;
    overflow:hidden;
    width: 200px !important;
}
.thumb_content>p {
    color: #FFF;
font-family: "Noto Sans";
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
}


.thumb_content>span {
    display:block;
    color: #FFF;
font-family: "Noto Sans";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: normal;
text-transform: uppercase;
}
.slider-container {
    position: relative;
}

.bottom_dots_blog {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0px;
}
	.inner_blog_up {
    position: relative;
}

.inner_blog_up {
    position: relative;
}
.inner_blog_up::after {
    position: absolute;
    content:'';
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #17072ca3 100%);
    opacity: 0.4;
}
.wrss>h2 {
    color: #FFF;
    font-family: "Noto Sans";
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.8px;
    text-decoration-line: underline;
    text-transform: capitalize;
    margin-bottom: 30px;
}

.wrss>p {
    color: #FFF;
    font-family: "Noto Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 25.6px */
    margin-bottom: 0;
}
	
	.custom-dots-container>.slick-dots {
    display: flex;
    align-items: center;
    justify-content: space-between;
   
}
	.custom-dots-container{
		 width:100%;
    margin:0px auto !important;
		position:absolute;
    bottom:200px;
		left:0;
		right:0;
	}
.custom-dots-container>.slick-dots>li {
    width:100% !important;
    margin:0px 0px !important;
}
.custom-dots-container>.slick-dots>li>button{
    width:100% !important;
        border-radius:0px !important;
}
.custom-dots-container>.slick-dots>li>button::before {
    width:100% !important;
    border-radius:0px !important;
    height:3px !important;
}
.thumb_content {
    text-align: left;
}
.store_wraper {
    position: fixed;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 999;
    background: #fff;
    padding: 10px;
    border-radius: 100px;
    box-shadow: 0px -2px 8px 2px #00000024;
}
.store_wraper_inner>ul {
    margin-bottom: 0;
}
.store_wraper_inner>ul>li>a {
    color: #704B9E;
    font-size: 20px;
	cursor:pointer;
}

.store_wraper_inner>ul>li {
    margin-bottom: 10px;
}
.store_wraper_inner>ul>li:last-child{
	margin-bottom:0px;
}
.store_wraper_inner>ul>li>a:hover{
color:#f26765;
}
div#homes {
    position: relative;
    z-index: 9;
}
a#demo_popup {
    border-bottom: 4px solid #17072C;
}
/*faq section*/
.faq_items {
  
    margin-bottom: 10px;
    border-radius: 5px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.faq_head {

    padding: 10px 0px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.f_main_con>h2 {
    color: #000;
    font-family: "Noto Sans";
    font-size: 35px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.f_main_con>p {
    color: #000;
    font-family: "Noto Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 144.444% */
}

.faq_head>h4 {
    color: #000;
    font-family: "Noto Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.toggle-icon {
    font-size: 20px;
    color: #555;
    transition: transform 0.3s ease;
}

.faq_content{
    padding: 15px 0px;
    display: none;
    font-size: 14px;
    line-height: 1.6;
    background: #fff;
}
.faq_content p{
		color: #000;
		font-family: "Noto Sans";
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 22px; /* 137.5% */
	}
.faq_items.active .faq_content {
    display: block;
}
	.faq_svg>span>img {
    width: 90%;
    margin: auto;
}

.faq_section {
    padding-top: 100px;
}
.contact-img-box {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature-card.change_update:hover .feature-card-content h3{
	color:#704B9E !important;
}
.link_page .video_btns {
    text-align: left;
}
.header-section.ractive {
    z-index: 9999999 !important;
}
span.icon.linkdin {
    font-size: 22px;
    color: #000;
}

.footer_social>ul>li>a {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_social>ul>li>a>span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.footer_social>ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}


.pricing_section {
      background-color: #f3d6f4;
      padding: 2rem;
    }
    .pricing-table {
      background-color: white;
      border: 1px solid #000;
    }
    .pricing-table th,
    .pricing-table td {
      border: 1px solid #0000004a;
		font-size:13px;
      text-align: center;
      vertical-align: middle;
		    font-family: "Noto Sans";
    }
.table-responsive>table {
    box-shadow: -1px 0px 11px 2px #00000033;
}

.table-responsive {
    padding: 10px;
}
    .pricing-table thead th {
      background-color: #e0b7e3;
    }
.table-responsive {
    max-height: 650px;
    overflow-y: scroll;
}

.profile_placeholder_image {
    width: 64px;
    margin-bottom: 10px;
}